Quick Enqueue - Feature #273

Feature # 270 (Closed): Improve site-configuration.
Add default memory-limit argument to configure script.
06/03/2011 05:43 PM - Thomas Jahns

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Thomas Jahns % Done:
Category: Estimated time:
Target version:

06/03/2011
06/03/2011
100%

0:06 hour

Description

History

#1 - 06/03/2011 05:47 PM - Thomas Jahns

- Tracker changed from Bug to Feature

#2 - 06/03/2011 06:48 PM - Thomas Jahns
- Due date set to 06/03/2011

- Status changed from Assigned to Closed
- % Done changed from 0 to 100

- Estimated time set to 0:06 h

04/23/2025
